/* CSS Document */   
.imageslider {
    position: relative;
    width: 300px;
    height: 540px;
    overflow: hidden;
   
}

.slidernav {
    position: absolute;
    z-index: 100;
    top: 450px;
    right: 20px;      
}

.slidernav a {
    text-decoration: none;
    color: #cccccc;
    font-size: 40px;
    margin: 0 0 0 5px;
}

.slidernav a.activeSlide {
    color: #666666;
}

/* remove default bottom margin */
.imageslider .csc-textpic-image {
  margin: 0;
}